var R=require("../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/admin/(protected)/navigation/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__08iz7y7._.js")
R.c("server/chunks/ssr/node_modules_next_dist_1n3w9lb._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0_6ep-g._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0f6s48x._.js")
R.c("server/chunks/ssr/[root-of-the-server]__09m60xm._.js")
R.c("server/chunks/ssr/_02as1mb._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0wpq8j3._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0symwr9.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0l_sp0x.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0q-w892.js")
R.c("server/chunks/ssr/[root-of-the-server]__1_-ygcg._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0drixxt._.js")
R.c("server/chunks/ssr/_01a-27w._.js")
R.c("server/chunks/ssr/_next-internal_server_app_admin_(protected)_navigation_page_actions_0au9k_-.js")
R.m(86163)
module.exports=R.m(86163).exports
